@viewport { width: auto; zoom: 1.0; user-zoom: zoom; }

img { max-width: 100%; height: auto; }

/*
body {
    max-width: 60em;
    margin: 0 auto;
}
*/

html {
	box-sizing: border-box;
}

*,
::before,
::after {
	box-sizing: inherit;
}

body {
	margin: 10px auto;
	max-width: 60em;
	font-family: sans-serif;
	color: #333333;
}

header,
nav,
nav a,
main,
article,
section,
aside,
footer {
	border-radius: 0px 0.5em 0.5em;
	border: 1px solid;
	padding: 10px;
	margin: 3px;
}

header {
	background: #e7ffba;    /* #F1F3F4 */
	border-color: #d5d5d5;
	min-width: 54em;
}

header img {
	width: 13em;
	margin-right: 50px;
	float: left;
}

nav {
	font-size: 0.91em;
	float: left;
	width: 15em;
	padding: 0;
	background: #e7ffba;
	border-color: #d5d5d5;
}

nav ul {
	padding: 0;
}

nav li {
	list-style: none;
	margin: 0;
	padding: 0.5em;
}

nav a {
	display: block;
	padding: 0.2em 10px;
	font-weight: bold;
	text-decoration: none;
	background-color: #ff5e52; /* #e7c157 */
	color: #333;
}

nav ul a:hover,
nav ul a:active {
	color: #fffbf0;
	background-color: #dfac20;
	;
}

main {
	display: block;
	background: #e7ffba;
	border-color: #d5d5d5;
	margin-left: 14em;
	min-width: 40em;
	min-height: 19.5em;
	/* Mindestbreite (der Ueberschrift) verhindert Anzeigefehler in modernen Browsern */
}

section {
	background: #F1F3F4;
	border-color: slateblue;
}

article {
	background: #ffede0;
	border-color: #df6c20;
}

aside {
	background: #ebf5d7;
	border-color: #8db243;
}

footer {
	background: #e7ffba;
	border-color: #d5d5d5;
	min-width: 54em;
}

footer p {
	float: right;
	margin: 0;
}

div.table {
	display: table;
	border-collapse: collapse;
}

div.tr {
	display: table-row;
}

div.td {
	display: table-cell;
	border: 0; /* thin solid red */
	padding: 5px;
}

#speise {
	min-width: 24em;
}

#nr {
	font-weight: bold;
	font-size: large;
	vertical-align: middle;
}

div.bez {
	font-weight: bold;
}

div.inh {
	font-size: small;
}

div.kenn {
	text-align: right;
	font-size: x-small;
}

img.body { padding: 5px; }
